/* Tablet (Portrait) */
/* Width of 768px */
@media only screen and (min-width: 768px) and (max-width: 1000px) {
.main_continer{
    width: 748px;

}
.wrapper  {
    width: 688px;
	padding:30px;

}

.flex-control-nav {
	top:74%!important;
}
.flex-caption h2{
font-size:14px!important;
}
.flex_slider_arrow {
    bottom: 47px!important;
}
/* Top Menu section
----------------------------------------------------------------------------------------------------*/
.menu ul li a{
	padding: 7px 12px 5px 12px;
	font-size:.9em;
}



#back-top {
display:none!important;
}

/* Portfolio section
----------------------------------------------------------------------------------------------------*/
.portfolio_extra{
width:107%!important;

}
.portfolio_item_container{
float:none;

}

.portfolio1 li {
width:688px!important;
}
 .two_third_last .portfolio1 li, .two_third .portfolio1 li {
 width:450px!important;
}

.portfolio2 li {
	width:329px!important;
}
.two_third_last .portfolio2 li, .two_third .portfolio2 li {
	width:209.5px!important;
}

.portfolio3 li {
	width:209.4px!important;
}
.two_third_last .portfolio3 li, .two_third .portfolio3 li {
	width:129.9px!important;
}
.portfolio4 li {
	width:149.5px!important;
	height:214px !important;
}
.two_third_last .portfolio4 li, .two_third .portfolio4 li {
	width:90px!important;

}

ul.kaya_gallery li, ul.kaya_gallery_without_title li {
width:223px;
}

#contact-form input{
width:85%;
}


}


/* Mobile potrait width 480 */
@media only screen and (max-width: 767px) {
.main_continer{
    width:300px;
}
.menu ul{
	display:none;
}
.menu select{
	display: block ;
}
.wrapper  {
    width: 240px;
	padding:30px;
}
.flex_slider_arrow {
display:none;

}
.flex-control-nav {
	top:67.1%!important;
}

.flex-caption {
display:none;
}

.title_desc{
	display:none;
}

.logo {
padding: 15px;
}

.madeinaustralialogo {
    display: none;
}
/* Linebreak to fix the layout of the mobile menu */
.header-linebreak {
	height: 22px;
}

footer div, #bottom_footer_right ul{
text-align:center!important;
}
/* Portfolio section
----------------------------------------------------------------------------------------------------*/
.portfolio_extra {
    width: 100%!important;
}

.porfolio_items li, #pf_carousel ul li{
width:240px!important;
}
.porfolio_items li img, #pf_carousel ul li img{
min-width:100%!important;
}
.portfolio_item_container{
float:none;
}


/* Columns
----------------------------------------*/
.one_half, .one_half_last, .one_third, .one_third_last, .two_third, .two_third_last, .one_fourth, .one_fourth_last, .two_fourth, .two_fourth_real, .two_fourth_last, .three_fourth, .three_fourth_last, .one_fifth, .one_fifth_last, .two_fifth, .two_fifth_last, .three_fifth, .three_fifth_last, .four_fifth, .four_fifth_last {
 width: 100%;
margin: 0 0 30px;
}

#back-top {
display:none!important;
}

/* Top Menu section
----------------------------------------------------------------------------------------------------*/
.menu ul li a{
	padding: 7px 4px 5px 4px;
	font-size:.7em;
}
.menu ul li ul li a{
	width:100px;
	padding:5px 12px;
}	

/* Gallery
----------------------------------------------------------------------------------------------------*/

.item_thumb_gallery {
width:59px !important;
}
ul.kaya_gallery li, ul.kaya_gallery_without_title li {
	width:69px !important;
}
ul.kaya_gallery li p {
display:none!important;
}

.footer_toggle_box h3{
font-size:13px;
}

#vtabContaier{
display:none;
}


#contact-form input, #contact-form textarea{
width:220px;
}
}

/* Mobile landscape
----------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.main_continer{
    width:460px;
}
.wrapper  {
    width: 400px;
	padding:30px;
}

.flex-control-nav {
	top:78%!important;
}

.madeinaustralialogo {
    display: block;
}

/* Portfolio section
----------------------------------------------------------------------------------------------------*/
.portfolio_extra {
    width: 100%!important;
}
.porfolio_items li{
	width:400px!important;
}
.porfolio_items li img{
	min-width:100%!important;
}
.portfolio_item_container{
	float:none;
}

/* Gallery
----------------------------------------------------------------------------------------------------*/

.item_thumb_gallery {
width:69px !important;
}
ul.kaya_gallery li, ul.kaya_gallery_without_title li {
	width:90px !important;
}
ul.kaya_gallery li p {
display:none!important;
}


#contact-form input, #contact-form textarea{
width:380px;
}
}